body{
    font-family:"Poppins", sans-serif ;
}
.bodyCalc{
    padding: 20px;
    
}
#display, #inputNum{
    height: 80px;
    padding: 10px;
    background-color: #B4BF8B;
    border: none;
    font-size: 3rem;
    color: #1D1C17;
    text-align: right;
    font-weight: 600;
}
.button{
    width: 100%;

}
.clear{
    margin-right: 5px;
    width: 50%;
    background-color: rgb(177, 45, 45);
}
.operator{
    background-color: rgb(28, 107, 28);
    font-weight: bold;
}
.back{
    background-color: rgb(177, 45, 45);
}
@media (max-width: 768px) {
    body {
      height: 60vh;
    }
}


